/**
 * Default Styles
 * 
 * Created for Arletta van den Bosch. (c) Arletta van den Bosch 2015, all rights reserved.
 * 
 * Created 29-11-15 by puqeko@icloud.com
 * Revised 04-02-16
 */


/* main */

* {
	margin: 0;
	padding: 0;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	font-size: inherit;
}


/* bubble up font sizes */

html,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
a,
img,
hr,
span,
address {
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	list-style: none;
	text-decoration: none;
}

html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	/* base size */
	/* size */
	font-weight: normal;
	text-align: center;
	background: url("../images/background.jpg") repeat fixed;
	background-color: #fafaf5;
	/* yellow special */
	color: black;
}

p a {
	text-decoration: underline;
}


/* background ssss*/

hr {
	display: inline-block;
	border: none;
	border-top: 0.25em solid #f0f0d5;
	/* yellow 2x */
	height: 0;
}


/* feature lines */


/* fonts */

.cubano {
	font-family: Cubano, Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

.lucida {
	font-family: 'Lucida Handwriting', "Lucida Handwriting Italic", "EF Lucida Handwriting T";
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}


/* headings */

h1 {
	font-size: 2.2em;
}


/*2.15em;*/

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 2em;
}

h1,
h2,
h5 {
	font-family: Cubano, Tahoma, Geneva, sans-serif;
	text-rendering: optimizeLegibility;
}

h3,
h4 {
	font-family: 'Lucida Handwriting', "Lucida Handwriting Italic", "EF Lucida Handwriting T";
	text-rendering: optimizeLegibility;
}

h1,
h2,
h3,
h4,
h5 {
	font-style: normal;
	font-weight: normal;
}

h2 {
	font-size: 1.35em;
}

article {
	color: black;
}

address {
	font-style: normal;
}

/*
p,
section ul,
address {
    font-size: 0.9em;
}
*/

section, aside {
    font-size: 0.9em;
}

p,
section ul,
address,
td {
    color:black;
}


/* colours - background */

.bg-blue {
	background-color: #4b94f9;
}

.bg-red {
	background-color: #eb4313;
}

.bg-green {
	background-color: #b5e632;
}

.bg-yel2x {
	background-color: #f0f0d5;
}

.bg-yel-special {
	background-color: #fafaf5;
}

.bg-yel {
	background-color: #fafaf0;
}

.bg-grey {
	background-color: #a89e94;
}

.bg-darkGreen {
	background-color: #99c71d;
}

.bg-white {
	background-color: #fff;
}

.bg-trans {
	background-color: rgba(255,255,255,0.90);
}

/* default test pairs */

.bg-blue,
.bg-red,
.bg-green {
	color: #fff;
}

.bg-white {
	color: inherit;
}


/* text */

.blue {
	color: #4b94f9;
}

.red {
	color: #eb4313;
}

.green {
	color: #99c71d;
}


/*#b5e632;*/

.yel2x {
	color: #f0f0d5;
}

.grey {
	color: #a89e94;
}

.white {
	color: #fff;
}

.black {
	color: #000;
}
